 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/DSC03588.webp');
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 397px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 4.5rem;
  margin: 40px auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --radius: 50px;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 14px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 397px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  min-height: 337px;
  height: auto;
  width: 327px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 267px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 145px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding-right: 80px;
    padding-left: 80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 874px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -128px;
  --radius: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 811px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-2 .u-text-1 {
  margin: 31px 1px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 13px 1px 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 31px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --radius: 50px;
  background-image: none;
  margin: 30px 564px 0 0;
  padding: 14px 30px;
}

.u-section-2 .u-video-1 {
  min-height: 784px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 321%;
  left: -110%;
  height: 100%;
  top: 0%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 447px;
  }

  .u-section-2 .u-video-1 {
    min-height: 515px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 174px;
  }

  .u-section-2 .u-video-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    min-height: 591px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    min-height: 372px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 918px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  --radius: 50px;
}

.u-section-3 .u-video-1 {
  min-height: 828px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 321%;
  left: -110%;
  height: 100%;
  top: 0%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 797px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 29px;
}

.u-section-3 .u-text-1 {
  margin: 31px 1px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 13px 1px 0;
}

.u-section-3 .u-line-2 {
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 31px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --radius: 50px;
  background-image: none;
  margin: 30px 564px 0 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-video-1 {
    min-height: 515px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 688px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 447px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-3 .u-video-1 {
    min-height: 394px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1054px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-3 .u-video-1 {
    min-height: 828px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-video-1 {
    min-height: 372px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1125px;
}

.u-section-4 .u-layout-wrap-1 {
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: -19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1025px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 14px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --radius: 50px;
  background-image: none;
  margin: 31px 157px 0 0;
  padding: 14px 30px;
}

.u-section-4 .u-image-1 {
  min-height: 1025px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/873A3544.webp");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 885px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 94px;
  }

  .u-section-4 .u-image-1 {
    min-height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -362px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 36px;
    margin-right: 35px;
  }

  .u-section-4 .u-image-1 {
    min-height: 1200px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-4 .u-image-1 {
    min-height: 591px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -24px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 372px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/DSC03745.webp");
}

.u-section-5 .u-sheet-1 {
  min-height: 474px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 61.03%;
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 415px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 100px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.6;
  margin: 31px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --radius: 50px;
  background-image: none;
  margin: 60px auto;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 21px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: -96px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 117px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -87px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 30px;
  }
}@font-face {
  font-family: 'BeauRivage-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BeauRivage-Regular.ttf);
}
/* page-custom-fonts */
